=== debian/changelog ===
user-manager (0.0~git20130223-0ubuntu1) raring; urgency=low

  * Initial upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Mar 2013 12:31:27 +0000
