## user-manager 0.0~git20130719-0ubuntu1

=== CMakeLists.txt ===
project(user-manager)

find_package(KDE4 REQUIRED)

include(KDE4Defaults)

include_directories(${KDE4_INCLUDES} ${QT_INCLUDES})

add_subdirectory(src)
