=== src/CMakeLists.txt ===
--- 
+++ 
@@ -45,4 +45,4 @@
 
 install(TARGETS user_manager DESTINATION ${PLUGIN_INSTALL_DIR})
 
-install(PROGRAMS user_manager.desktop DESTINATION ${SERVICES_INSTALL_DIR})
+install(FILES user_manager.desktop DESTINATION ${SERVICES_INSTALL_DIR})
