=== debian/changelog ===
user-manager (0.0~git20130719-0ubuntu1) saucy; urgency=low

  * New snapshot
  * Add install depends on accountsservice

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Jul 2013 12:51:52 +0100
