=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: user-manager
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, consolekit
+Depends: ${misc:Depends}, ${shlibs:Depends}, consolekit, accountsservice
 Description: user management tool for the Plasma workspace
  A System Settings module for managing users on your system.
