=== src/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,8 @@
    lib/usersessions.cpp
    usermanager.cpp
    accountinfo.cpp
+   createavatarjob.cpp
+   passworddialog.cpp
 )
 
 set_source_files_properties(lib/org.freedesktop.Accounts.xml
@@ -22,26 +24,19 @@
     user_interface
 )
 
+set(login1_manager_xml lib/org.freedesktop.login1.Manager.xml)
+set_source_files_properties(${login1_manager_xml} PROPERTIES INCLUDE "lib/usersessions.h")
 qt4_add_dbus_interface(user_manager_SRCS
-    lib/org.freedesktop.ConsoleKit.xml
-    console_interface
+    ${login1_manager_xml}
+    login1_interface
 )
 
-qt4_add_dbus_interface(user_manager_SRCS
-    lib/org.freedesktop.ConsoleKit.Session.xml
-    session_interface
-)
 
-qt4_add_dbus_interface(user_manager_SRCS
-    lib/org.freedesktop.ConsoleKit.Seat.xml
-    seat_interface
-)
-
-kde4_add_ui_files(user_manager_SRCS kcm.ui account.ui)
+kde4_add_ui_files(user_manager_SRCS kcm.ui account.ui password.ui)
 
 kde4_add_plugin(user_manager ${user_manager_SRCS})
 
-target_link_libraries(user_manager ${KDE4_KDEUI_LIBS})
+target_link_libraries(user_manager ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${PWQUALITY_LIBRARY} crypt)
 
 install(TARGETS user_manager DESTINATION ${PLUGIN_INSTALL_DIR})
