=== debian/changelog ===
user-manager (0.0~git20130930-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 17:01:26 +0100
