## user-manager 0.0~git20131010

=== po/CMakeLists.txt ===
--- 
+++ 
@@ -11,22 +11,22 @@
 if (NOT GETTEXT_MSGFMT_EXECUTABLE)
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
+add_subdirectory(tr)
+add_subdirectory(sv)
+add_subdirectory(cs)
+add_subdirectory(mr)
+add_subdirectory(ru)
+add_subdirectory(nl)
+add_subdirectory(ug)
+add_subdirectory(pt)
+add_subdirectory(hu)
+add_subdirectory(es)
+add_subdirectory(bs)
+add_subdirectory(uk)
+add_subdirectory(ro)
+add_subdirectory(fr)
 add_subdirectory(pl)
-add_subdirectory(uk)
-add_subdirectory(cs)
 add_subdirectory(gl)
-add_subdirectory(fr)
-add_subdirectory(ru)
+add_subdirectory(pt_BR)
 add_subdirectory(de)
-add_subdirectory(ro)
-add_subdirectory(mr)
-add_subdirectory(hu)
-add_subdirectory(tr)
 add_subdirectory(sk)
-add_subdirectory(nl)
-add_subdirectory(bs)
-add_subdirectory(sv)
-add_subdirectory(ug)
-add_subdirectory(pt_BR)
-add_subdirectory(es)
-add_subdirectory(pt)
