=== debian/changelog ===
user-manager (0.0~git20131010-0ubuntu1) saucy; urgency=low

  * New upstream snapshot

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Oct 2013 11:24:52 +0200
