=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
    accountinfo.cpp
    createavatarjob.cpp
    passworddialog.cpp
+   passwordedit.cpp
 )
 
 set_source_files_properties(lib/org.freedesktop.Accounts.xml
