=== debian/changelog ===
user-manager (0.0~git20140416-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot (LP: #1308589)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 16 Apr 2014 17:01:37 +0200

user-manager (0.0~git20140211-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot (LP: #1267035)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 11 Feb 2014 19:42:22 +0100
