## user-manager 5.1.95

=== debian/changelog ===
user-manager (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Bump dh compat to 9
  * Remove consolekit as dependency. It does not appear to be used anymore.

 -- Harald Sitter <sitter@kde.org>  Thu, 15 Jan 2015 01:40:09 +0100
