=== debian/changelog ===
user-manager (4:5.2.90+git20150330-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Mar 2015 14:35:24 +0200
