## user-manager 5.2.95

=== debian/changelog ===
user-manager (4:5.2.95-0tanglu1) staging; urgency=medium

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Tue, 28 Apr 2015 19:28:32 +0200

user-manager (4:5.2.95-0ubuntu1~ubuntu15.04~ppa1) vivid; urgency=medium

  * beta release
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Apr 2015 13:59:03 +0200
