## user-manager 5.3.95

=== debian/changelog ===
user-manager (4:5.3.95-0ubuntu1) wily; urgency=medium

  * beta release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:23:46 +0200
