## user-manager 5.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.2.90")
+set(PROJECT_VERSION "5.4.1")
 
 find_package(ECM 1.3.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -17,6 +17,9 @@
 
 include_directories(${PWQUALITY_INCLUDE_DIR})
 
+# Set KI18n translation domain
+add_definitions(-DTRANSLATION_DOMAIN=\"user_manager\")
+
 add_subdirectory(src)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
