## user-manager 5.4.2

=== debian/changelog ===
user-manager (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:04:20 +0100
