## user-manager 5.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.8.5")
+set(PROJECT_VERSION "5.9.1")
 
 find_package(ECM 1.3.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 SET(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" ${CMAKE_MODULE_PATH})
 
-find_package(Qt5 REQUIRED NO_MODULE COMPONENTS Core Widgets)
-find_package(KF5 REQUIRED COMPONENTS KDELibs4Support)
+find_package(Qt5 REQUIRED COMPONENTS Core Widgets DBus)
+find_package(KF5 REQUIRED COMPONENTS WidgetsAddons CoreAddons I18n Config ConfigWidgets KCMUtils KIO IconThemes Auth)
 find_package(PWQuality REQUIRED)
 
 include(FeatureSummary)
