=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
-               kinit-dev (>= 5.36.0~),
-               libkf5i18n-dev (>= 5.36.0~),
-               libkf5kdelibs4support-dev (>= 5.36.0~),
+               extra-cmake-modules (>= 5.40.0~),
+               kinit-dev (>= 5.40.0~),
+               libkf5i18n-dev (>= 5.40.0~),
+               libkf5kdelibs4support-dev (>= 5.40.0~),
                libpwquality-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
