=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/user-manager-([\d.]+)\.tar\.xz
