=== debian/changelog ===
user-manager (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * debian/copyright: Replace obsolete field Upstream-Maintainer with
    Upstream-Contact.
  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:36:11 +0100
